# python/object:istd_klassen.IstdRegel
code: IV046
documentatie: In de header van de berichten wordt de gemeente opgenomen die volgens
  de wet verantwoordelijk is voor zorg of ondersteuning aan de client. Voor aanduiding
  van de gemeente wordt de CBS codelijst gehanteerd.
titel: 'IV046: Welke gemeentecode moet gevuld worden?'
type: Invulinstructie


